Bug 1376938 - Ship python34-pysocks
Summary: Ship python34-pysocks
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-pysocks
Version: epel7
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1376940
TreeView+ depends on / blocked
 
Reported: 2016-09-16 21:32 UTC by Orion Poplawski
Modified: 2016-10-03 08:47 UTC (History)
1 user (show)

Fixed In Version: python-pysocks-1.5.7-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-03 08:47:13 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
Patch to spec file (2.08 KB, patch)
2016-09-16 21:32 UTC, Orion Poplawski
no flags Details | Diff

Description Orion Poplawski 2016-09-16 21:32:25 UTC
Created attachment 1201851 [details]
Patch to spec file

Description of problem:

EPEL7 now has python34.  Please ship python34-pysocks.  The attached patch does the trick.  I can apply and push out a build if you'd like.  Also, looks like pysocks 1.5.7 is out.

Version-Release number of selected component (if applicable):
1.5.6-3.el7

Comment 1 Fedora Update System 2016-09-17 18:36:25 UTC
python-pysocks-1.5.7-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b4d4c63253

Comment 2 Kevin Fenzi 2016-09-17 19:06:17 UTC
Thanks, I applied your patch and updated to 1.5.7. :) 

Let me know if you see any problems with it...

Comment 3 Fedora Update System 2016-09-18 06:17:23 UTC
python-pysocks-1.5.7-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b4d4c63253

Comment 4 Fedora Update System 2016-10-03 08:47:13 UTC
python-pysocks-1.5.7-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.